@charset "utf-8";
body {
	padding: 0;
	margin: 0
}
.loading {
	background: url(../images/loading.gif) center 50% no-repeat;
	min-height: 350px;
}
.flex-container a:active, .flex-container a:focus, .flexslider a:active, .flexslider a:focus {
	outline: 0
}
.flex-control-nav, .flex-direction-nav, .slides {
	margin: 0;
	padding: 0;
	list-style: none
}
ul.slides li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: 0 0;
	text-align: center
}
.flexibanner {
	display: block
}
.flexslider {
	padding: 0;
	max-height: 574px
}
.flexslider .slides>li {
	display: none;
	-webkit-backface-visibility: hidden
}
.flexslider .slides img {
	display: block
}
.flex-pauseplay span {
	text-transform: capitalize
}
.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
html[xmlns] .slides {
	display: block
}
* html .slides {
	height: 1%
}
.no-js .slides>li:first-child {
	display: block
}
.flexslider {
	margin: 0;
	background: #fff;
	position: relative;
	zoom: 1;
	overflow: hidden
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease
}
.loading .flex-viewport {
	max-height: 300px
}
.flexslider .slides {
	zoom: 1
}
.carousel li {
	margin-right: 5px
}
.flex-direction-nav {
*height:0;
	text-indent: -99999999px
}
.moreInfo .flex-direction-nav a {
	width: 35px;
}
.flex-direction-nav a {
	display: block;
	width: 52px;
	height: 73px;
	margin: -21px 0 0 0;
	position: absolute;
	top: 45%;
	z-index: 2;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0,0,0,.8);
	text-shadow: 1px 1px 0 rgba(255,255,255,.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease
}
.flex-direction-nav .flex-prev {
	background: url(../images/previous.png) left center no-repeat;
}
.flex-direction-nav .flex-next {
	background: url(../images/next.png) left center no-repeat;
}
.flexslider:hover .flex-prev {
	opacity: .7;
	left: 0
}
.flexslider:hover .flex-next {
	opacity: .7;
	right: 0
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default
}
.flex-direction-nav a:before {
	font-family: flexslider-icon;
	font-size: 40px;
	display: inline-block;
	content: '\f001'
}
.flex-direction-nav a.flex-next:before {
	content: '\f002'
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: .8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000
}
.flex-pauseplay a:before {
	font-family: flexslider-icon;
	font-size: 20px;
	display: inline-block;
	content: '\f004'
}
.flex-pauseplay a:hover {
	opacity: 1
}
.flex-pauseplay a.flex-play:before {
	content: '\f003'
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
	display: block;
}
.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
*display:inline
}
.flex-control-paging li a {
	width: 10px;
	height: 10px;
	display: block;
	background: #666;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	-o-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,.3)
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,.7)
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,.9);
	cursor: default
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer
}
.flex-control-thumbs img:hover {
	opacity: 1
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default
}
.heightmeister {
	height: auto;
	left: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 16px 0
}
.topbox_containermain {
	width: 943px;
	margin: 0 auto
}
.topbox_container {
	margin-left: auto;
	width: 375px;
	text-align: left;
	background: url(../images/banner-description-bg.png) repeat-x left top;
	padding: 15px 15px 25px
}
.topbox_container p {
	color: #FFF;
	margin: 0;
	font-size: 34px;
	font-family: bebasregular;
	line-height: 44px;
	word-spacing: 7px
}
.topbox_container p strong {
	font-family: bebasregular
}
@media screen and (max-width:1280px) {
.banner {
	height: auto!important
}
.loading {
	min-height: 200px;
}
}
@media screen and (max-width:980px) {
.flexslider {
	max-height: auto !important;
	height: auto !important
}
.loading {
	min-height: 150px;
}
}
@media screen and (max-width:860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 0
}
.banner {
	height: auto!important
}
.topbox_containermain {
	width: auto
}
}
.banner img {
	max-height: 365px;
	max-width: 1400px;
	margin: auto;
	width: 100%;
}
.loading {
	min-height: auto;
}
}


